Bug 1306209 - Test third party error
Test third party error
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:somehash;VARIANT_ID=worksta...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-10 05:32 EST by Alexander Kurtakov
Modified: 2016-02-22 14:30 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 14:30:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (402 bytes, text/plain)
2016-02-10 05:33 EST, Alexander Kurtakov
no flags Details

  None (edit)
Description Alexander Kurtakov 2016-02-10 05:32:57 EST
Version-Release number of selected component:
eclipse-platform-4.5.1-7.fc23

Additional info:
reporter:       libreport-2.6.4
cmdline:        /usr/lib/jvm/java-1.8.0-openjdk-1.8.0.71-1.b15.fc23.x86_64/bin/java -Declipse.pde.launch=true -Dfile.encoding=UTF-8 -classpath /home/akurtakov/work/aeri/.metadata/.plugins/org.eclipse.pde.core/.bundle_pool/plugins/org.eclipse.equinox.launcher_1.3.100.v20150511-1540.jar org.eclipse.equinox.launcher.Main -launcher /home/akurtakov/work/aeri/.metadata/.plugins/org.eclipse.pde.core/.bundle_pool/eclipse -name Eclipse -showsplash 600 -product org.eclipse.sdk.ide -data /home/akurtakov/work/aeri/../runtime-New_configuration -configuration file:/home/akurtakov/work/aeri/.metadata/.plugins/org.eclipse.pde.core/New_configuration/ -dev file:/home/akurtakov/work/aeri/.metadata/.plugins/org.eclipse.pde.core/New_configuration/dev.properties -os linux -ws gtk -arch x86_64 -nl en_US -consoleLog
eclipseplugin:  org.eclipse.epp.logging.aeri
executable:     /usr/bin/eclipse
kernel:         4.3.4-300.fc23.x86_64
runlevel:       N 5
type:           libreport
uid:            1000

Truncated backtrace:
java.lang.RuntimeException: Invalid argument '43'. Must be in range 0-42.
	at org.eclipse.M.method0(:1)
	at any.third.party.Clazz.thirdPartyMethod(Clazz.java:42)
	at org.eclipse.M.method2(:1)
	at org.eclipse.M.method3(:1)
	at org.eclipse.M.method4(:1)
	at org.eclipse.M.method5(:1)
	at org.eclipse.M.method6(:1)
	at org.eclipse.M.method7(:1)
	at org.eclipse.M.method8(:1)
	at org.eclipse.M.method9(:1)
Comment 1 Alexander Kurtakov 2016-02-10 05:33:02 EST
Created attachment 1122729 [details]
File: backtrace
Comment 2 Roland Grunberg 2016-02-17 11:06:54 EST
Test Submission.
Comment 3 Alexander Kurtakov 2016-02-22 14:30:32 EST
Resolving as it was for testing purposes.

Note You need to log in before you can comment on or make changes to this bug.